@charset "utf-8";
/* CSS Document */


/*--------------------------
            Structure
			
<div class="tip-wrap">
    <div class="tip-top"></div>
    <div class="tip">
        <div class="tip-title"></div>
        <div class="tip-text"></div>
    </div>
    <div class="tip-bottom"></div>
</div>


----------tool tips------*/
.tip-wrap{
	background-color:#fff;
	opacity:0.7;
	filter:alpha[opacity:70];
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/*---------login-----------*/
#login #login-form{
	width: 220px;
}
#login .userdata{
}
#login #login-form p#form-login-password input, #login #login-form p#form-login-username input{
	float:left;
}
#login #login-form ul a{
	font-size:12px;
}

#login #login-form .button{
	background: none repeat scroll 0 0 #FF79B8;
	border: 1px solid #CCCCCC;
	clear: right;
	color: #000000;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	margin: 10px 0px 3px 0;
	text-align: center;
	text-decoration: none;
	width: 60px;
	font-size:14px;
	float:right;
}
#login #login-form #registrationButton{
	float:left;
}

#login #login-form #registrationButton a{
	background: none repeat scroll 0 0 #34eeff;
	border: 1px solid #CCCCCC;
	clear: right;
	color: #000000;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	margin: 10px 0px;
	text-align: center;
	text-decoration: none;
	width: 60px;
	font-size:14px;
	
}
/********phoca **********/

.pagination span, .pagination strong, .pagination a {/*pagination*/
	padding:5px;
}
#phocagallery.pg-detail-view {
	margin:0px;
	padding:0px;
	direction:ltr;
}
#phocagallery.pg-detail-view * {
	float:none;
}
/*----------Jomla Contact------------*/

.contact div {
	margin-top:5px;
}
/*----------Widget ------------*/

/*---------------Facebook fanbox--------------*/

#kafbfanbox small {
	display:none !important;
}
/*Ads block---------------------##################################################################*/

/********autson**********/

.box_skitter {
	background:none repeat scroll 0 0 transparent !important;
}
/*****contact******/

.panel div {
	margin-top:10px !important;
}
.panel {
	margin-top:10px !important;
}
.button validate {
	background-color:#027275 !important;
}
contact-form button {
	background-color:#027275 !important;
}
/******foxcontact*********/



/********dhtml*********/

#vmarquee p, #vmarquee h3 {
	color:#747274;
	font-size:14px;
}
#vmarquee p {
	border-bottom:1px dotted #747274;
	padding:10px 0;
}
.nsdhtml {
}
#news #marqueecontainer {
    background-image: url("../images/pop.jpg");
    background-position: center center;
}
#vmarqueesmall {
	display:none !important;
}
#kafbfanbox small {
	display:none;
}
/*buttons*/
button.button, input[type="submit"], input[type="reset"]{
	background-color:#903586;
	padding:2px 10px;
	color:#fff;
	font-weight:bold;
	border:none;
}
input.invalid{
	border:1px solid red;
	border-bottom:2px solid red;
	border-right:2px solid red;
}